Bug 726605 - Instance upgrade fails when upgrading 389-ds-base package
Summary: Instance upgrade fails when upgrading 389-ds-base package
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base
Version: 6.2
Hardware: i686
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On: 725912
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-29 08:00 UTC by RHEL Program Management
Modified: 2015-01-04 23:50 UTC (History)
11 users (show)

Fixed In Version: 389-ds-base-1.2.8.2-1.el6_1.8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-20 15:26:23 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHEL Program Management 2011-07-29 08:00:02 UTC
This bug has been copied from bug #725912 and has been proposed
to be backported to 6.1 z-stream (EUS).

Comment 6 Rich Megginson 2011-09-20 15:26:23 UTC
We will not be shipping a 6.1.z errata for this package.   These bugs are being closed.  These bugs are clones of 6.2.0 bugs which we will be releasing an errata for.


Note You need to log in before you can comment on or make changes to this bug.